body{
  z-index:20;
}
div.group{
  position:relative;
  clear:both;
  top:10px;
  text-align:left;
  min-height:185px;
}
div.item{
  position:relative;
  width:102px;
  height:184px;
  float:left;
  margin:12px 6px;
  z-index:10;
  transition: 300ms ease-in-out;
  -ms-transition: 300ms ease-in-out;
  -webkit-transition: 300ms ease-in-out;
  -moz-transition: 300ms ease-in-out;
  -o-transition: 300ms ease-in-out;
}
div.item:hover {
  z-index:100;
}
div.pict{
  display:table-cell;
  vertical-align:middle;
  position:absolute;
  border:1px solid #e5e5e5;
  background-color:#ffffff;
  width:102px;
  top:0px;
  left:0px;
  min-height:102px;
  transition: 300ms ease-in-out;
  -ms-transition: 300ms ease-in-out;
  -webkit-transition: 300ms ease-in-out;
  -moz-transition: 300ms ease-in-out;
  -o-transition: 300ms ease-in-out;
}
div.pict:hover {
  width:190px;
  left:-44px;
  top:-44px;
  z-index:50;
  min-height:190px;
  transition: 300ms ease-in-out;
  -ms-transition: 300ms ease-in-out;
  -webkit-transition: 300ms ease-in-out;
  -moz-transition: 300ms ease-in-out;
  -o-transition: 300ms ease-in-out;
}
img.item{
  width:100%;
  transition: 300ms ease-in-out;
  -ms-transition: 300ms ease-in-out;
  -webkit-transition: 300ms ease-in-out;
  -moz-transition: 300ms ease-in-out;
  -o-transition: 300ms ease-in-out;
}
a.label{
  position:absolute;
  top:100px;
  left:0;
}

